<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.client.samples">
    <module_version install_time="1416342683320" last="true" origin="installer" specification_version="1.10.1">
        <file crc="2595981291" name="config/Modules/org-netbeans-modules-web-client-samples.xml"/>
        <file crc="2587522571" name="modules/locale/org-netbeans-modules-web-client-samples_ja.jar"/>
        <file crc="4114501582" name="modules/locale/org-netbeans-modules-web-client-samples_pt_BR.jar"/>
        <file crc="3499001342" name="modules/locale/org-netbeans-modules-web-client-samples_ru.jar"/>
        <file crc="1998609287" name="modules/locale/org-netbeans-modules-web-client-samples_zh_CN.jar"/>
        <file crc="1848077633" name="modules/org-netbeans-modules-web-client-samples.jar"/>
    </module_version>
</module>
